import { Vue } from "vue-property-decorator";
import { Order } from "../../../../base/types/Order";
export default class SubjectOrderSelect extends Vue {
    clientId: number;
    sourceOrders: Order[];
    orders: Order[];
    filter(query: string, update: Function): void;
    created(): void;
}
